.ui.table {
    margin: 3em auto;
    width: 85%;
}

.ui.table th {
    text-align: center;
}

.user--status.fas.fa-times {
    margin-left: 0.7em;
}

.user--status.fas.fa-check {
    margin-right: 0.7em;
}

td.center {
    text-align: center;
}

.fas.fa-times {
    cursor: pointer;
    color: red;
    font-size: large;
}

.fas.fa-check {
    cursor: pointer;
    color: green;
    font-size: large;
}

.fas.fa-check:hover, .fas.fa-times:hover {
    text-shadow: 1px 1px 1px whitesmoke;
    opacity: 0.7;
}
